[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_neutron_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_neutron_cntt-img_ae9acd67-8748-43d3-805a-aa23ce8fc4d5$
swift_operator_role = member

